Subject: Updated Intel model files

From: randyh (Randy Harr)
Date: Sun, 30 Jan 94 00:22:28 PST

Intel has sent in updates for their i486(tm) and Pentium(tm) PCI chipset model
files.  See the directory pub/ibis/models/intel.  It took a little bit
of handwork to get them transferred and separated onto vhdl.org.  Please
let Stephen Peters ([email-masked]) or myself ([email-masked])
know if there are any problems.

randy harr